Yess eCommerce application - Bug #61

when it shows invalid info still accept the order
07/26/2021 06:30 PM - Minal Watmode

Status: Closed Start date: 07/26/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL -> Login -> cart -> place order
when it shows invalid info still accept the order.
For example: validation msg pop up for wrong mail id & mobile nu.

History

#1 - 07/29/2021 01:00 PM - rajat gupta

- Status changed from New to Resolved

In given SS mobile number and email address format looking perfact, is there anything else please mention clearly and given SS is not from
mentioned URL.

#2 - 07/29/2021 03:57 PM - Minal Watmode

- Status changed from Resolved to Closed
